Subject: Brazil trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Aug 1999 08:05:00 -0700 (PDT)

Just to update you:

1.  I think that our travel plans are fairly well set and I know that Kaye 
has spoken with you on several items.
2.  Mark wanted to be sure that in Sao Paulo, meetings were being scheduled 
with outside counsel (which I believe Andrea is handling), with Randy Young 
(can you attend to that please?) and ESA necessary commercials (Andrea 
handling?).
3.  Mark wanted to make certain that we got on Don Black's calendar while in 
B.A.  Could you look into that as well?

For my own edification, who are Luiz Maurer and Orlando Gonzalez?

Please let me know if there is anything elso you need form me. 

I'll bring you up to date on Hickerson shortly.

Thanks,  Sara